Changeset 2581 for ThirdParty/SCIP


Ignore:
Timestamp:
Jul 16, 2012 5:10:42 PM (7 years ago)
Author:
stefan
Message:

adapt buildsystem for upcoming SCIP 3.0

Location:
ThirdParty/SCIP/trunk
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/SCIP/trunk/Makefile.am

    r2466 r2581  
    1 # Copyright (C) 2011 Stefan Vigerske
     1# Copyright (C) 2011-2012 Stefan Vigerske
    22# All Rights Reserved.
    33# This file is distributed under the Eclipse Public License.
     
    8989  scip/src/scip/cons_sos1.c \
    9090  scip/src/scip/cons_sos2.c \
     91  scip/src/scip/cons_superindicator.c \
    9192  scip/src/scip/cons_varbound.c \
    9293  scip/src/scip/cons_xor.c \
     
    107108  scip/src/scip/heur_localbranching.c \
    108109  scip/src/scip/heur_mutation.c \
     110  scip/src/scip/heur_nlpdiving.c \
    109111  scip/src/scip/heur_objpscostdiving.c \
    110112  scip/src/scip/heur_octane.c \
     
    125127  scip/src/scip/heur_vbounds.c \
    126128  scip/src/scip/heur_veclendiving.c \
     129  scip/src/scip/heur_zeroobj.c \
    127130  scip/src/scip/heur_zirounding.c \
     131  scip/src/scip/message_default.c \
    128132  scip/src/scip/nodesel_bfs.c \
    129133  scip/src/scip/nodesel_dfs.c \
     
    132136  scip/src/scip/nodesel_restartdfs.c \
    133137  scip/src/scip/presol_boundshift.c \
     138  scip/src/scip/presol_components.c \
     139  scip/src/scip/presol_convertinttobin.c \
     140  scip/src/scip/presol_domcol.c \
    134141  scip/src/scip/presol_dualfix.c \
     142  scip/src/scip/presol_gateextraction.c \
    135143  scip/src/scip/presol_implics.c \
    136144  scip/src/scip/presol_inttobinary.c \
    137145  scip/src/scip/presol_trivial.c \
     146  scip/src/scip/prop_genvbounds.c \
     147  scip/src/scip/prop_obbt.c \
    138148  scip/src/scip/prop_probing.c \
    139149  scip/src/scip/prop_pseudoobj.c \
     
    151161  scip/src/scip/reader_mps.c \
    152162  scip/src/scip/reader_opb.c \
     163  scip/src/scip/reader_osil.c \
    153164  scip/src/scip/reader_pip.c \
    154165  scip/src/scip/reader_ppm.c \
     
    177188  scip/src/nlpi/nlpi.c \
    178189  scip/src/nlpi/nlpioracle.c \
    179   scip/src/dijkstra/dijkstra_bh.c \
     190  scip/src/dijkstra/dijkstra.c \
    180191  scip/src/xml/xmlparse.c
    181192
     
    261272  scip/src/scip/cons_sos1.h \
    262273  scip/src/scip/cons_sos2.h \
     274  scip/src/scip/cons_superindicator.h \
    263275  scip/src/scip/cons_varbound.h \
    264276  scip/src/scip/cons_xor.h \
     
    281293  scip/src/scip/heur_localbranching.h \
    282294  scip/src/scip/heur_mutation.h \
     295  scip/src/scip/heur_nlpdiving.h \
    283296  scip/src/scip/heur_objpscostdiving.h \
    284297  scip/src/scip/heur_octane.h \
     
    299312  scip/src/scip/heur_vbounds.h \
    300313  scip/src/scip/heur_veclendiving.h \
     314  scip/src/scip/heur_zeroobj.h \
    301315  scip/src/scip/heur_zirounding.h \
    302316  scip/src/scip/history.h \
     
    305319  scip/src/scip/lpi.h \
    306320  scip/src/scip/message.h \
     321  scip/src/scip/message_default.h \
    307322  scip/src/scip/misc.h \
    308323  scip/src/scip/nodesel_bfs.h \
     
    312327  scip/src/scip/nodesel_restartdfs.h \
    313328  scip/src/scip/presol_boundshift.h \
     329  scip/src/scip/presol_components.h \
     330  scip/src/scip/presol_convertinttobin.h \
     331  scip/src/scip/presol_domcol.h \
    314332  scip/src/scip/presol_dualfix.h \
     333  scip/src/scip/presol_gateextraction.h \
    315334  scip/src/scip/presol_implics.h \
    316335  scip/src/scip/presol_inttobinary.h \
    317336  scip/src/scip/presol_trivial.h \
     337  scip/src/scip/prop_genvbounds.h \
     338  scip/src/scip/prop_obbt.h \
    318339  scip/src/scip/prop_probing.h \
    319340  scip/src/scip/prop_pseudoobj.h \
     
    356377  scip/src/scip/reader_mps.h \
    357378  scip/src/scip/reader_opb.h \
     379  scip/src/scip/reader_osil.h \
    358380  scip/src/scip/reader_pip.h \
    359381  scip/src/scip/reader_ppm.h \
  • ThirdParty/SCIP/trunk/Makefile.in

    r2466 r2581  
    1515@SET_MAKE@
    1616
    17 # Copyright (C) 2011 Stefan Vigerske
     17# Copyright (C) 2011-2012 Stefan Vigerske
    1818# All Rights Reserved.
    1919# This file is distributed under the Eclipse Public License.
     
    146146        scip/src/scip/cons_quadratic.c scip/src/scip/cons_setppc.c \
    147147        scip/src/scip/cons_soc.c scip/src/scip/cons_sos1.c \
    148         scip/src/scip/cons_sos2.c scip/src/scip/cons_varbound.c \
    149         scip/src/scip/cons_xor.c scip/src/scip/dialog_default.c \
    150         scip/src/scip/disp_default.c \
     148        scip/src/scip/cons_sos2.c scip/src/scip/cons_superindicator.c \
     149        scip/src/scip/cons_varbound.c scip/src/scip/cons_xor.c \
     150        scip/src/scip/dialog_default.c scip/src/scip/disp_default.c \
    151151        scip/src/scip/heur_actconsdiving.c scip/src/scip/heur_clique.c \
    152152        scip/src/scip/heur_coefdiving.c scip/src/scip/heur_crossover.c \
     
    159159        scip/src/scip/heur_linesearchdiving.c \
    160160        scip/src/scip/heur_localbranching.c \
    161         scip/src/scip/heur_mutation.c \
     161        scip/src/scip/heur_mutation.c scip/src/scip/heur_nlpdiving.c \
    162162        scip/src/scip/heur_objpscostdiving.c \
    163163        scip/src/scip/heur_octane.c scip/src/scip/heur_oneopt.c \
     
    171171        scip/src/scip/heur_trivial.c scip/src/scip/heur_trysol.c \
    172172        scip/src/scip/heur_undercover.c scip/src/scip/heur_vbounds.c \
    173         scip/src/scip/heur_veclendiving.c \
    174         scip/src/scip/heur_zirounding.c scip/src/scip/nodesel_bfs.c \
     173        scip/src/scip/heur_veclendiving.c scip/src/scip/heur_zeroobj.c \
     174        scip/src/scip/heur_zirounding.c \
     175        scip/src/scip/message_default.c scip/src/scip/nodesel_bfs.c \
    175176        scip/src/scip/nodesel_dfs.c scip/src/scip/nodesel_estimate.c \
    176177        scip/src/scip/nodesel_hybridestim.c \
    177178        scip/src/scip/nodesel_restartdfs.c \
    178179        scip/src/scip/presol_boundshift.c \
    179         scip/src/scip/presol_dualfix.c scip/src/scip/presol_implics.c \
     180        scip/src/scip/presol_components.c \
     181        scip/src/scip/presol_convertinttobin.c \
     182        scip/src/scip/presol_domcol.c scip/src/scip/presol_dualfix.c \
     183        scip/src/scip/presol_gateextraction.c \
     184        scip/src/scip/presol_implics.c \
    180185        scip/src/scip/presol_inttobinary.c \
    181         scip/src/scip/presol_trivial.c scip/src/scip/prop_probing.c \
     186        scip/src/scip/presol_trivial.c scip/src/scip/prop_genvbounds.c \
     187        scip/src/scip/prop_obbt.c scip/src/scip/prop_probing.c \
    182188        scip/src/scip/prop_pseudoobj.c scip/src/scip/prop_redcost.c \
    183189        scip/src/scip/prop_rootredcost.c scip/src/scip/prop_vbounds.c \
     
    187193        scip/src/scip/reader_gms.c scip/src/scip/reader_lp.c \
    188194        scip/src/scip/reader_mps.c scip/src/scip/reader_opb.c \
    189         scip/src/scip/reader_pip.c scip/src/scip/reader_ppm.c \
    190         scip/src/scip/reader_rlp.c scip/src/scip/reader_sol.c \
    191         scip/src/scip/reader_wbo.c scip/src/scip/reader_zpl.c \
    192         scip/src/scip/sepa_cgmip.c scip/src/scip/sepa_clique.c \
    193         scip/src/scip/sepa_closecuts.c scip/src/scip/sepa_cmir.c \
    194         scip/src/scip/sepa_flowcover.c scip/src/scip/sepa_gomory.c \
    195         scip/src/scip/sepa_impliedbounds.c scip/src/scip/sepa_intobj.c \
    196         scip/src/scip/sepa_mcf.c scip/src/scip/sepa_oddcycle.c \
     195        scip/src/scip/reader_osil.c scip/src/scip/reader_pip.c \
     196        scip/src/scip/reader_ppm.c scip/src/scip/reader_rlp.c \
     197        scip/src/scip/reader_sol.c scip/src/scip/reader_wbo.c \
     198        scip/src/scip/reader_zpl.c scip/src/scip/sepa_cgmip.c \
     199        scip/src/scip/sepa_clique.c scip/src/scip/sepa_closecuts.c \
     200        scip/src/scip/sepa_cmir.c scip/src/scip/sepa_flowcover.c \
     201        scip/src/scip/sepa_gomory.c scip/src/scip/sepa_impliedbounds.c \
     202        scip/src/scip/sepa_intobj.c scip/src/scip/sepa_mcf.c \
     203        scip/src/scip/sepa_oddcycle.c \
    197204        scip/src/scip/sepa_rapidlearning.c \
    198205        scip/src/scip/sepa_strongcg.c scip/src/scip/sepa_zerohalf.c \
     
    202209        scip/src/blockmemshell/memory.c scip/src/nlpi/expr.c \
    203210        scip/src/nlpi/nlpi.c scip/src/nlpi/nlpioracle.c \
    204         scip/src/dijkstra/dijkstra_bh.c scip/src/xml/xmlparse.c \
     211        scip/src/dijkstra/dijkstra.c scip/src/xml/xmlparse.c \
    205212        scip/src/scip/lpi_spx.cpp scip/src/scip/lpi_clp.cpp \
    206213        scip/src/scip/lpi_cpx.c scip/src/scip/lpi_msk.c \
     
    240247        cons_orbitope.lo cons_pseudoboolean.lo cons_quadratic.lo \
    241248        cons_setppc.lo cons_soc.lo cons_sos1.lo cons_sos2.lo \
    242         cons_varbound.lo cons_xor.lo dialog_default.lo disp_default.lo \
    243         heur_actconsdiving.lo heur_clique.lo heur_coefdiving.lo \
    244         heur_crossover.lo heur_dins.lo heur_feaspump.lo \
    245         heur_fixandinfer.lo heur_fracdiving.lo heur_guideddiving.lo \
    246         heur_intdiving.lo heur_intshifting.lo heur_linesearchdiving.lo \
    247         heur_localbranching.lo heur_mutation.lo \
     249        cons_superindicator.lo cons_varbound.lo cons_xor.lo \
     250        dialog_default.lo disp_default.lo heur_actconsdiving.lo \
     251        heur_clique.lo heur_coefdiving.lo heur_crossover.lo \
     252        heur_dins.lo heur_feaspump.lo heur_fixandinfer.lo \
     253        heur_fracdiving.lo heur_guideddiving.lo heur_intdiving.lo \
     254        heur_intshifting.lo heur_linesearchdiving.lo \
     255        heur_localbranching.lo heur_mutation.lo heur_nlpdiving.lo \
    248256        heur_objpscostdiving.lo heur_octane.lo heur_oneopt.lo \
    249257        heur_pscostdiving.lo heur_rens.lo heur_rins.lo \
     
    252260        heur_simplerounding.lo heur_subnlp.lo heur_twoopt.lo \
    253261        heur_trivial.lo heur_trysol.lo heur_undercover.lo \
    254         heur_vbounds.lo heur_veclendiving.lo heur_zirounding.lo \
    255         nodesel_bfs.lo nodesel_dfs.lo nodesel_estimate.lo \
    256         nodesel_hybridestim.lo nodesel_restartdfs.lo \
    257         presol_boundshift.lo presol_dualfix.lo presol_implics.lo \
    258         presol_inttobinary.lo presol_trivial.lo prop_probing.lo \
     262        heur_vbounds.lo heur_veclendiving.lo heur_zeroobj.lo \
     263        heur_zirounding.lo message_default.lo nodesel_bfs.lo \
     264        nodesel_dfs.lo nodesel_estimate.lo nodesel_hybridestim.lo \
     265        nodesel_restartdfs.lo presol_boundshift.lo \
     266        presol_components.lo presol_convertinttobin.lo \
     267        presol_domcol.lo presol_dualfix.lo presol_gateextraction.lo \
     268        presol_implics.lo presol_inttobinary.lo presol_trivial.lo \
     269        prop_genvbounds.lo prop_obbt.lo prop_probing.lo \
    259270        prop_pseudoobj.lo prop_redcost.lo prop_rootredcost.lo \
    260271        prop_vbounds.lo reader_bnd.lo reader_ccg.lo reader_cip.lo \
    261272        reader_cnf.lo reader_fix.lo reader_fzn.lo reader_gms.lo \
    262         reader_lp.lo reader_mps.lo reader_opb.lo reader_pip.lo \
    263         reader_ppm.lo reader_rlp.lo reader_sol.lo reader_wbo.lo \
    264         reader_zpl.lo sepa_cgmip.lo sepa_clique.lo sepa_closecuts.lo \
    265         sepa_cmir.lo sepa_flowcover.lo sepa_gomory.lo \
    266         sepa_impliedbounds.lo sepa_intobj.lo sepa_mcf.lo \
    267         sepa_oddcycle.lo sepa_rapidlearning.lo sepa_strongcg.lo \
    268         sepa_zerohalf.lo tclique_branch.lo tclique_coloring.lo \
    269         tclique_graph.lo memory.lo expr.lo nlpi.lo nlpioracle.lo \
    270         dijkstra_bh.lo xmlparse.lo $(am__objects_1) $(am__objects_2) \
    271         $(am__objects_3) $(am__objects_4) $(am__objects_5) \
    272         $(am__objects_6) $(am__objects_7) $(am__objects_8) \
    273         $(am__objects_9) $(am__objects_10) $(am__objects_11) \
    274         $(am__objects_12)
     273        reader_lp.lo reader_mps.lo reader_opb.lo reader_osil.lo \
     274        reader_pip.lo reader_ppm.lo reader_rlp.lo reader_sol.lo \
     275        reader_wbo.lo reader_zpl.lo sepa_cgmip.lo sepa_clique.lo \
     276        sepa_closecuts.lo sepa_cmir.lo sepa_flowcover.lo \
     277        sepa_gomory.lo sepa_impliedbounds.lo sepa_intobj.lo \
     278        sepa_mcf.lo sepa_oddcycle.lo sepa_rapidlearning.lo \
     279        sepa_strongcg.lo sepa_zerohalf.lo tclique_branch.lo \
     280        tclique_coloring.lo tclique_graph.lo memory.lo expr.lo nlpi.lo \
     281        nlpioracle.lo dijkstra.lo xmlparse.lo $(am__objects_1) \
     282        $(am__objects_2) $(am__objects_3) $(am__objects_4) \
     283        $(am__objects_5) $(am__objects_6) $(am__objects_7) \
     284        $(am__objects_8) $(am__objects_9) $(am__objects_10) \
     285        $(am__objects_11) $(am__objects_12)
    275286libcoinscip_la_OBJECTS = $(am_libcoinscip_la_OBJECTS)
    276287depcomp = $(SHELL) $(top_srcdir)/depcomp
     
    583594        scip/src/scip/cons_quadratic.c scip/src/scip/cons_setppc.c \
    584595        scip/src/scip/cons_soc.c scip/src/scip/cons_sos1.c \
    585         scip/src/scip/cons_sos2.c scip/src/scip/cons_varbound.c \
    586         scip/src/scip/cons_xor.c scip/src/scip/dialog_default.c \
    587         scip/src/scip/disp_default.c \
     596        scip/src/scip/cons_sos2.c scip/src/scip/cons_superindicator.c \
     597        scip/src/scip/cons_varbound.c scip/src/scip/cons_xor.c \
     598        scip/src/scip/dialog_default.c scip/src/scip/disp_default.c \
    588599        scip/src/scip/heur_actconsdiving.c scip/src/scip/heur_clique.c \
    589600        scip/src/scip/heur_coefdiving.c scip/src/scip/heur_crossover.c \
     
    596607        scip/src/scip/heur_linesearchdiving.c \
    597608        scip/src/scip/heur_localbranching.c \
    598         scip/src/scip/heur_mutation.c \
     609        scip/src/scip/heur_mutation.c scip/src/scip/heur_nlpdiving.c \
    599610        scip/src/scip/heur_objpscostdiving.c \
    600611        scip/src/scip/heur_octane.c scip/src/scip/heur_oneopt.c \
     
    608619        scip/src/scip/heur_trivial.c scip/src/scip/heur_trysol.c \
    609620        scip/src/scip/heur_undercover.c scip/src/scip/heur_vbounds.c \
    610         scip/src/scip/heur_veclendiving.c \
    611         scip/src/scip/heur_zirounding.c scip/src/scip/nodesel_bfs.c \
     621        scip/src/scip/heur_veclendiving.c scip/src/scip/heur_zeroobj.c \
     622        scip/src/scip/heur_zirounding.c \
     623        scip/src/scip/message_default.c scip/src/scip/nodesel_bfs.c \
    612624        scip/src/scip/nodesel_dfs.c scip/src/scip/nodesel_estimate.c \
    613625        scip/src/scip/nodesel_hybridestim.c \
    614626        scip/src/scip/nodesel_restartdfs.c \
    615627        scip/src/scip/presol_boundshift.c \
    616         scip/src/scip/presol_dualfix.c scip/src/scip/presol_implics.c \
     628        scip/src/scip/presol_components.c \
     629        scip/src/scip/presol_convertinttobin.c \
     630        scip/src/scip/presol_domcol.c scip/src/scip/presol_dualfix.c \
     631        scip/src/scip/presol_gateextraction.c \
     632        scip/src/scip/presol_implics.c \
    617633        scip/src/scip/presol_inttobinary.c \
    618         scip/src/scip/presol_trivial.c scip/src/scip/prop_probing.c \
     634        scip/src/scip/presol_trivial.c scip/src/scip/prop_genvbounds.c \
     635        scip/src/scip/prop_obbt.c scip/src/scip/prop_probing.c \
    619636        scip/src/scip/prop_pseudoobj.c scip/src/scip/prop_redcost.c \
    620637        scip/src/scip/prop_rootredcost.c scip/src/scip/prop_vbounds.c \
     
    624641        scip/src/scip/reader_gms.c scip/src/scip/reader_lp.c \
    625642        scip/src/scip/reader_mps.c scip/src/scip/reader_opb.c \
    626         scip/src/scip/reader_pip.c scip/src/scip/reader_ppm.c \
    627         scip/src/scip/reader_rlp.c scip/src/scip/reader_sol.c \
    628         scip/src/scip/reader_wbo.c scip/src/scip/reader_zpl.c \
    629         scip/src/scip/sepa_cgmip.c scip/src/scip/sepa_clique.c \
    630         scip/src/scip/sepa_closecuts.c scip/src/scip/sepa_cmir.c \
    631         scip/src/scip/sepa_flowcover.c scip/src/scip/sepa_gomory.c \
    632         scip/src/scip/sepa_impliedbounds.c scip/src/scip/sepa_intobj.c \
    633         scip/src/scip/sepa_mcf.c scip/src/scip/sepa_oddcycle.c \
     643        scip/src/scip/reader_osil.c scip/src/scip/reader_pip.c \
     644        scip/src/scip/reader_ppm.c scip/src/scip/reader_rlp.c \
     645        scip/src/scip/reader_sol.c scip/src/scip/reader_wbo.c \
     646        scip/src/scip/reader_zpl.c scip/src/scip/sepa_cgmip.c \
     647        scip/src/scip/sepa_clique.c scip/src/scip/sepa_closecuts.c \
     648        scip/src/scip/sepa_cmir.c scip/src/scip/sepa_flowcover.c \
     649        scip/src/scip/sepa_gomory.c scip/src/scip/sepa_impliedbounds.c \
     650        scip/src/scip/sepa_intobj.c scip/src/scip/sepa_mcf.c \
     651        scip/src/scip/sepa_oddcycle.c \
    634652        scip/src/scip/sepa_rapidlearning.c \
    635653        scip/src/scip/sepa_strongcg.c scip/src/scip/sepa_zerohalf.c \
     
    639657        scip/src/blockmemshell/memory.c scip/src/nlpi/expr.c \
    640658        scip/src/nlpi/nlpi.c scip/src/nlpi/nlpioracle.c \
    641         scip/src/dijkstra/dijkstra_bh.c scip/src/xml/xmlparse.c \
     659        scip/src/dijkstra/dijkstra.c scip/src/xml/xmlparse.c \
    642660        $(am__append_1) $(am__append_2) $(am__append_3) \
    643661        $(am__append_4) $(am__append_5) $(am__append_6) \
     
    682700  scip/src/scip/cons_sos1.h \
    683701  scip/src/scip/cons_sos2.h \
     702  scip/src/scip/cons_superindicator.h \
    684703  scip/src/scip/cons_varbound.h \
    685704  scip/src/scip/cons_xor.h \
     
    702721  scip/src/scip/heur_localbranching.h \
    703722  scip/src/scip/heur_mutation.h \
     723  scip/src/scip/heur_nlpdiving.h \
    704724  scip/src/scip/heur_objpscostdiving.h \
    705725  scip/src/scip/heur_octane.h \
     
    720740  scip/src/scip/heur_vbounds.h \
    721741  scip/src/scip/heur_veclendiving.h \
     742  scip/src/scip/heur_zeroobj.h \
    722743  scip/src/scip/heur_zirounding.h \
    723744  scip/src/scip/history.h \
     
    726747  scip/src/scip/lpi.h \
    727748  scip/src/scip/message.h \
     749  scip/src/scip/message_default.h \
    728750  scip/src/scip/misc.h \
    729751  scip/src/scip/nodesel_bfs.h \
     
    733755  scip/src/scip/nodesel_restartdfs.h \
    734756  scip/src/scip/presol_boundshift.h \
     757  scip/src/scip/presol_components.h \
     758  scip/src/scip/presol_convertinttobin.h \
     759  scip/src/scip/presol_domcol.h \
    735760  scip/src/scip/presol_dualfix.h \
     761  scip/src/scip/presol_gateextraction.h \
    736762  scip/src/scip/presol_implics.h \
    737763  scip/src/scip/presol_inttobinary.h \
    738764  scip/src/scip/presol_trivial.h \
     765  scip/src/scip/prop_genvbounds.h \
     766  scip/src/scip/prop_obbt.h \
    739767  scip/src/scip/prop_probing.h \
    740768  scip/src/scip/prop_pseudoobj.h \
     
    777805  scip/src/scip/reader_mps.h \
    778806  scip/src/scip/reader_opb.h \
     807  scip/src/scip/reader_osil.h \
    779808  scip/src/scip/reader_pip.h \
    780809  scip/src/scip/reader_ppm.h \
     
    10361065@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cons_sos1.Plo@am__quote@
    10371066@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cons_sos2.Plo@am__quote@
     1067@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cons_superindicator.Plo@am__quote@
    10381068@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cons_varbound.Plo@am__quote@
    10391069@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cons_xor.Plo@am__quote@
     
    10421072@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dialog.Plo@am__quote@
    10431073@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dialog_default.Plo@am__quote@
    1044 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dijkstra_bh.Plo@am__quote@
     1074@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dijkstra.Plo@am__quote@
    10451075@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/disp.Plo@am__quote@
    10461076@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/disp_default.Plo@am__quote@
     
    10651095@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/heur_localbranching.Plo@am__quote@
    10661096@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/heur_mutation.Plo@am__quote@
     1097@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/heur_nlpdiving.Plo@am__quote@
    10671098@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/heur_objpscostdiving.Plo@am__quote@
    10681099@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/heur_octane.Plo@am__quote@
     
    10831114@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/heur_vbounds.Plo@am__quote@
    10841115@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/heur_veclendiving.Plo@am__quote@
     1116@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/heur_zeroobj.Plo@am__quote@
    10851117@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/heur_zirounding.Plo@am__quote@
    10861118@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/history.Plo@am__quote@
     
    11001132@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/memory.Plo@am__quote@
    11011133@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/message.Plo@am__quote@
     1134@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/message_default.Plo@am__quote@
    11021135@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/misc.Plo@am__quote@
    11031136@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nlp.Plo@am__quote@
     
    11151148@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/presol.Plo@am__quote@
    11161149@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/presol_boundshift.Plo@am__quote@
     1150@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/presol_components.Plo@am__quote@
     1151@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/presol_convertinttobin.Plo@am__quote@
     1152@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/presol_domcol.Plo@am__quote@
    11171153@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/presol_dualfix.Plo@am__quote@
     1154@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/presol_gateextraction.Plo@am__quote@
    11181155@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/presol_implics.Plo@am__quote@
    11191156@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/presol_inttobinary.Plo@am__quote@
     
    11241161@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/prob.Plo@am__quote@
    11251162@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/prop.Plo@am__quote@
     1163@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/prop_genvbounds.Plo@am__quote@
     1164@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/prop_obbt.Plo@am__quote@
    11261165@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/prop_probing.Plo@am__quote@
    11271166@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/prop_pseudoobj.Plo@am__quote@
     
    11401179@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/reader_mps.Plo@am__quote@
    11411180@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/reader_opb.Plo@am__quote@
     1181@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/reader_osil.Plo@am__quote@
    11421182@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/reader_pip.Plo@am__quote@
    11431183@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/reader_ppm.Plo@am__quote@
     
    17391779@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o cons_sos2.lo `test -f 'scip/src/scip/cons_sos2.c' || echo '$(srcdir)/'`scip/src/scip/cons_sos2.c
    17401780
     1781cons_superindicator.lo: scip/src/scip/cons_superindicator.c
     1782@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT cons_superindicator.lo -MD -MP -MF "$(DEPDIR)/cons_superindicator.Tpo" -c -o cons_superindicator.lo `test -f 'scip/src/scip/cons_superindicator.c' || echo '$(srcdir)/'`scip/src/scip/cons_superindicator.c; \
     1783@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/cons_superindicator.Tpo" "$(DEPDIR)/cons_superindicator.Plo"; else rm -f "$(DEPDIR)/cons_superindicator.Tpo"; exit 1; fi
     1784@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='scip/src/scip/cons_superindicator.c' object='cons_superindicator.lo' libtool=yes @AMDEPBACKSLASH@
     1785@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     1786@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o cons_superindicator.lo `test -f 'scip/src/scip/cons_superindicator.c' || echo '$(srcdir)/'`scip/src/scip/cons_superindicator.c
     1787
    17411788cons_varbound.lo: scip/src/scip/cons_varbound.c
    17421789@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT cons_varbound.lo -MD -MP -MF "$(DEPDIR)/cons_varbound.Tpo" -c -o cons_varbound.lo `test -f 'scip/src/scip/cons_varbound.c' || echo '$(srcdir)/'`scip/src/scip/cons_varbound.c; \
     
    18651912@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o heur_mutation.lo `test -f 'scip/src/scip/heur_mutation.c' || echo '$(srcdir)/'`scip/src/scip/heur_mutation.c
    18661913
     1914heur_nlpdiving.lo: scip/src/scip/heur_nlpdiving.c
     1915@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT heur_nlpdiving.lo -MD -MP -MF "$(DEPDIR)/heur_nlpdiving.Tpo" -c -o heur_nlpdiving.lo `test -f 'scip/src/scip/heur_nlpdiving.c' || echo '$(srcdir)/'`scip/src/scip/heur_nlpdiving.c; \
     1916@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/heur_nlpdiving.Tpo" "$(DEPDIR)/heur_nlpdiving.Plo"; else rm -f "$(DEPDIR)/heur_nlpdiving.Tpo"; exit 1; fi
     1917@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='scip/src/scip/heur_nlpdiving.c' object='heur_nlpdiving.lo' libtool=yes @AMDEPBACKSLASH@
     1918@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     1919@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o heur_nlpdiving.lo `test -f 'scip/src/scip/heur_nlpdiving.c' || echo '$(srcdir)/'`scip/src/scip/heur_nlpdiving.c
     1920
    18671921heur_objpscostdiving.lo: scip/src/scip/heur_objpscostdiving.c
    18681922@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT heur_objpscostdiving.lo -MD -MP -MF "$(DEPDIR)/heur_objpscostdiving.Tpo" -c -o heur_objpscostdiving.lo `test -f 'scip/src/scip/heur_objpscostdiving.c' || echo '$(srcdir)/'`scip/src/scip/heur_objpscostdiving.c; \
     
    19912045@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o heur_veclendiving.lo `test -f 'scip/src/scip/heur_veclendiving.c' || echo '$(srcdir)/'`scip/src/scip/heur_veclendiving.c
    19922046
     2047heur_zeroobj.lo: scip/src/scip/heur_zeroobj.c
     2048@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT heur_zeroobj.lo -MD -MP -MF "$(DEPDIR)/heur_zeroobj.Tpo" -c -o heur_zeroobj.lo `test -f 'scip/src/scip/heur_zeroobj.c' || echo '$(srcdir)/'`scip/src/scip/heur_zeroobj.c; \
     2049@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/heur_zeroobj.Tpo" "$(DEPDIR)/heur_zeroobj.Plo"; else rm -f "$(DEPDIR)/heur_zeroobj.Tpo"; exit 1; fi
     2050@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='scip/src/scip/heur_zeroobj.c' object='heur_zeroobj.lo' libtool=yes @AMDEPBACKSLASH@
     2051@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     2052@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o heur_zeroobj.lo `test -f 'scip/src/scip/heur_zeroobj.c' || echo '$(srcdir)/'`scip/src/scip/heur_zeroobj.c
     2053
    19932054heur_zirounding.lo: scip/src/scip/heur_zirounding.c
    19942055@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT heur_zirounding.lo -MD -MP -MF "$(DEPDIR)/heur_zirounding.Tpo" -c -o heur_zirounding.lo `test -f 'scip/src/scip/heur_zirounding.c' || echo '$(srcdir)/'`scip/src/scip/heur_zirounding.c; \
     
    19982059@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o heur_zirounding.lo `test -f 'scip/src/scip/heur_zirounding.c' || echo '$(srcdir)/'`scip/src/scip/heur_zirounding.c
    19992060
     2061message_default.lo: scip/src/scip/message_default.c
     2062@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT message_default.lo -MD -MP -MF "$(DEPDIR)/message_default.Tpo" -c -o message_default.lo `test -f 'scip/src/scip/message_default.c' || echo '$(srcdir)/'`scip/src/scip/message_default.c; \
     2063@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/message_default.Tpo" "$(DEPDIR)/message_default.Plo"; else rm -f "$(DEPDIR)/message_default.Tpo"; exit 1; fi
     2064@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='scip/src/scip/message_default.c' object='message_default.lo' libtool=yes @AMDEPBACKSLASH@
     2065@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     2066@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o message_default.lo `test -f 'scip/src/scip/message_default.c' || echo '$(srcdir)/'`scip/src/scip/message_default.c
     2067
    20002068nodesel_bfs.lo: scip/src/scip/nodesel_bfs.c
    20012069@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT nodesel_bfs.lo -MD -MP -MF "$(DEPDIR)/nodesel_bfs.Tpo" -c -o nodesel_bfs.lo `test -f 'scip/src/scip/nodesel_bfs.c' || echo '$(srcdir)/'`scip/src/scip/nodesel_bfs.c; \
     
    20402108@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o presol_boundshift.lo `test -f 'scip/src/scip/presol_boundshift.c' || echo '$(srcdir)/'`scip/src/scip/presol_boundshift.c
    20412109
     2110presol_components.lo: scip/src/scip/presol_components.c
     2111@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT presol_components.lo -MD -MP -MF "$(DEPDIR)/presol_components.Tpo" -c -o presol_components.lo `test -f 'scip/src/scip/presol_components.c' || echo '$(srcdir)/'`scip/src/scip/presol_components.c; \
     2112@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/presol_components.Tpo" "$(DEPDIR)/presol_components.Plo"; else rm -f "$(DEPDIR)/presol_components.Tpo"; exit 1; fi
     2113@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='scip/src/scip/presol_components.c' object='presol_components.lo' libtool=yes @AMDEPBACKSLASH@
     2114@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     2115@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o presol_components.lo `test -f 'scip/src/scip/presol_components.c' || echo '$(srcdir)/'`scip/src/scip/presol_components.c
     2116
     2117presol_convertinttobin.lo: scip/src/scip/presol_convertinttobin.c
     2118@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT presol_convertinttobin.lo -MD -MP -MF "$(DEPDIR)/presol_convertinttobin.Tpo" -c -o presol_convertinttobin.lo `test -f 'scip/src/scip/presol_convertinttobin.c' || echo '$(srcdir)/'`scip/src/scip/presol_convertinttobin.c; \
     2119@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/presol_convertinttobin.Tpo" "$(DEPDIR)/presol_convertinttobin.Plo"; else rm -f "$(DEPDIR)/presol_convertinttobin.Tpo"; exit 1; fi
     2120@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='scip/src/scip/presol_convertinttobin.c' object='presol_convertinttobin.lo' libtool=yes @AMDEPBACKSLASH@
     2121@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     2122@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o presol_convertinttobin.lo `test -f 'scip/src/scip/presol_convertinttobin.c' || echo '$(srcdir)/'`scip/src/scip/presol_convertinttobin.c
     2123
     2124presol_domcol.lo: scip/src/scip/presol_domcol.c
     2125@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT presol_domcol.lo -MD -MP -MF "$(DEPDIR)/presol_domcol.Tpo" -c -o presol_domcol.lo `test -f 'scip/src/scip/presol_domcol.c' || echo '$(srcdir)/'`scip/src/scip/presol_domcol.c; \
     2126@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/presol_domcol.Tpo" "$(DEPDIR)/presol_domcol.Plo"; else rm -f "$(DEPDIR)/presol_domcol.Tpo"; exit 1; fi
     2127@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='scip/src/scip/presol_domcol.c' object='presol_domcol.lo' libtool=yes @AMDEPBACKSLASH@
     2128@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     2129@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o presol_domcol.lo `test -f 'scip/src/scip/presol_domcol.c' || echo '$(srcdir)/'`scip/src/scip/presol_domcol.c
     2130
    20422131presol_dualfix.lo: scip/src/scip/presol_dualfix.c
    20432132@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT presol_dualfix.lo -MD -MP -MF "$(DEPDIR)/presol_dualfix.Tpo" -c -o presol_dualfix.lo `test -f 'scip/src/scip/presol_dualfix.c' || echo '$(srcdir)/'`scip/src/scip/presol_dualfix.c; \
     
    20472136@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o presol_dualfix.lo `test -f 'scip/src/scip/presol_dualfix.c' || echo '$(srcdir)/'`scip/src/scip/presol_dualfix.c
    20482137
     2138presol_gateextraction.lo: scip/src/scip/presol_gateextraction.c
     2139@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT presol_gateextraction.lo -MD -MP -MF "$(DEPDIR)/presol_gateextraction.Tpo" -c -o presol_gateextraction.lo `test -f 'scip/src/scip/presol_gateextraction.c' || echo '$(srcdir)/'`scip/src/scip/presol_gateextraction.c; \
     2140@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/presol_gateextraction.Tpo" "$(DEPDIR)/presol_gateextraction.Plo"; else rm -f "$(DEPDIR)/presol_gateextraction.Tpo"; exit 1; fi
     2141@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='scip/src/scip/presol_gateextraction.c' object='presol_gateextraction.lo' libtool=yes @AMDEPBACKSLASH@
     2142@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     2143@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o presol_gateextraction.lo `test -f 'scip/src/scip/presol_gateextraction.c' || echo '$(srcdir)/'`scip/src/scip/presol_gateextraction.c
     2144
    20492145presol_implics.lo: scip/src/scip/presol_implics.c
    20502146@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT presol_implics.lo -MD -MP -MF "$(DEPDIR)/presol_implics.Tpo" -c -o presol_implics.lo `test -f 'scip/src/scip/presol_implics.c' || echo '$(srcdir)/'`scip/src/scip/presol_implics.c; \
     
    20682164@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o presol_trivial.lo `test -f 'scip/src/scip/presol_trivial.c' || echo '$(srcdir)/'`scip/src/scip/presol_trivial.c
    20692165
     2166prop_genvbounds.lo: scip/src/scip/prop_genvbounds.c
     2167@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT prop_genvbounds.lo -MD -MP -MF "$(DEPDIR)/prop_genvbounds.Tpo" -c -o prop_genvbounds.lo `test -f 'scip/src/scip/prop_genvbounds.c' || echo '$(srcdir)/'`scip/src/scip/prop_genvbounds.c; \
     2168@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/prop_genvbounds.Tpo" "$(DEPDIR)/prop_genvbounds.Plo"; else rm -f "$(DEPDIR)/prop_genvbounds.Tpo"; exit 1; fi
     2169@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='scip/src/scip/prop_genvbounds.c' object='prop_genvbounds.lo' libtool=yes @AMDEPBACKSLASH@
     2170@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     2171@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o prop_genvbounds.lo `test -f 'scip/src/scip/prop_genvbounds.c' || echo '$(srcdir)/'`scip/src/scip/prop_genvbounds.c
     2172
     2173prop_obbt.lo: scip/src/scip/prop_obbt.c
     2174@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT prop_obbt.lo -MD -MP -MF "$(DEPDIR)/prop_obbt.Tpo" -c -o prop_obbt.lo `test -f 'scip/src/scip/prop_obbt.c' || echo '$(srcdir)/'`scip/src/scip/prop_obbt.c; \
     2175@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/prop_obbt.Tpo" "$(DEPDIR)/prop_obbt.Plo"; else rm -f "$(DEPDIR)/prop_obbt.Tpo"; exit 1; fi
     2176@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='scip/src/scip/prop_obbt.c' object='prop_obbt.lo' libtool=yes @AMDEPBACKSLASH@
     2177@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     2178@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o prop_obbt.lo `test -f 'scip/src/scip/prop_obbt.c' || echo '$(srcdir)/'`scip/src/scip/prop_obbt.c
     2179
    20702180prop_probing.lo: scip/src/scip/prop_probing.c
    20712181@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT prop_probing.lo -MD -MP -MF "$(DEPDIR)/prop_probing.Tpo" -c -o prop_probing.lo `test -f 'scip/src/scip/prop_probing.c' || echo '$(srcdir)/'`scip/src/scip/prop_probing.c; \
     
    21732283@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o reader_opb.lo `test -f 'scip/src/scip/reader_opb.c' || echo '$(srcdir)/'`scip/src/scip/reader_opb.c
    21742284
     2285reader_osil.lo: scip/src/scip/reader_osil.c
     2286@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT reader_osil.lo -MD -MP -MF "$(DEPDIR)/reader_osil.Tpo" -c -o reader_osil.lo `test -f 'scip/src/scip/reader_osil.c' || echo '$(srcdir)/'`scip/src/scip/reader_osil.c; \
     2287@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/reader_osil.Tpo" "$(DEPDIR)/reader_osil.Plo"; else rm -f "$(DEPDIR)/reader_osil.Tpo"; exit 1; fi
     2288@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='scip/src/scip/reader_osil.c' object='reader_osil.lo' libtool=yes @AMDEPBACKSLASH@
     2289@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     2290@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o reader_osil.lo `test -f 'scip/src/scip/reader_osil.c' || echo '$(srcdir)/'`scip/src/scip/reader_osil.c
     2291
    21752292reader_pip.lo: scip/src/scip/reader_pip.c
    21762293@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT reader_pip.lo -MD -MP -MF "$(DEPDIR)/reader_pip.Tpo" -c -o reader_pip.lo `test -f 'scip/src/scip/reader_pip.c' || echo '$(srcdir)/'`scip/src/scip/reader_pip.c; \
     
    23552472@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o nlpioracle.lo `test -f 'scip/src/nlpi/nlpioracle.c' || echo '$(srcdir)/'`scip/src/nlpi/nlpioracle.c
    23562473
    2357 dijkstra_bh.lo: scip/src/dijkstra/dijkstra_bh.c
    2358 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dijkstra_bh.lo -MD -MP -MF "$(DEPDIR)/dijkstra_bh.Tpo" -c -o dijkstra_bh.lo `test -f 'scip/src/dijkstra/dijkstra_bh.c' || echo '$(srcdir)/'`scip/src/dijkstra/dijkstra_bh.c; \
    2359 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/dijkstra_bh.Tpo" "$(DEPDIR)/dijkstra_bh.Plo"; else rm -f "$(DEPDIR)/dijkstra_bh.Tpo"; exit 1; fi
    2360 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='scip/src/dijkstra/dijkstra_bh.c' object='dijkstra_bh.lo' libtool=yes @AMDEPBACKSLASH@
    2361 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    2362 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dijkstra_bh.lo `test -f 'scip/src/dijkstra/dijkstra_bh.c' || echo '$(srcdir)/'`scip/src/dijkstra/dijkstra_bh.c
     2474dijkstra.lo: scip/src/dijkstra/dijkstra.c
     2475@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dijkstra.lo -MD -MP -MF "$(DEPDIR)/dijkstra.Tpo" -c -o dijkstra.lo `test -f 'scip/src/dijkstra/dijkstra.c' || echo '$(srcdir)/'`scip/src/dijkstra/dijkstra.c; \
     2476@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/dijkstra.Tpo" "$(DEPDIR)/dijkstra.Plo"; else rm -f "$(DEPDIR)/dijkstra.Tpo"; exit 1; fi
     2477@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='scip/src/dijkstra/dijkstra.c' object='dijkstra.lo' libtool=yes @AMDEPBACKSLASH@
     2478@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     2479@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dijkstra.lo `test -f 'scip/src/dijkstra/dijkstra.c' || echo '$(srcdir)/'`scip/src/dijkstra/dijkstra.c
    23632480
    23642481xmlparse.lo: scip/src/xml/xmlparse.c
  • ThirdParty/SCIP/trunk/configure

    r2493 r2581  
    2060420604echo "$as_me:$LINENO: result: ${scipver}.${scipsubver}" >&5
    2060520605echo "${ECHO_T}${scipver}.${scipsubver}" >&6
    20606 if test $scipver -lt 210 -o $scipver -ge 220 ; then
    20607   { { echo "$as_me:$LINENO: error: \"Incorrect SCIP version. This build system is made for SCIP 2.1.x\"" >&5
    20608 echo "$as_me: error: \"Incorrect SCIP version. This build system is made for SCIP 2.1.x\"" >&2;}
     20606if test $scipver -lt 300 -o $scipver -ge 310 ; then
     20607  { { echo "$as_me:$LINENO: error: \"Incorrect SCIP version. This build system is made for SCIP 3.0.x\"" >&5
     20608echo "$as_me: error: \"Incorrect SCIP version. This build system is made for SCIP 3.0.x\"" >&2;}
    2060920609   { (exit 1); exit 1; }; }
    2061020610fi
  • ThirdParty/SCIP/trunk/configure.ac

    r2476 r2581  
    5858scipsubver=`awk '/define SCIP_SUBVERSION/ {print $3}' ${srcdir}/scip/src/scip/def.h`
    5959AC_MSG_RESULT([${scipver}.${scipsubver}])
    60 if test $scipver -lt 210 -o $scipver -ge 220 ; then
    61   AC_MSG_ERROR(["Incorrect SCIP version. This build system is made for SCIP 2.1.x"])
     60if test $scipver -lt 300 -o $scipver -ge 310 ; then
     61  AC_MSG_ERROR(["Incorrect SCIP version. This build system is made for SCIP 3.0.x"])
    6262fi
    6363
Note: See TracChangeset for help on using the changeset viewer.